Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4237

Overview

Vulnerability Score 6.9 6.9
CVE Id CVE-2007-4237
Last Modified 07 Mar 2011 09:58:01
Published 08 Aug 2007 06:17:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4237

Summary

Buffer overflow in the atm subset in arp in devices.common.IBM.atm.rte in AIX 5.2 and 5.3 allows local users to gain root privileges.

Vulnerable Systems

Operating System

  • Ibm Aix 5.2

  • Ibm Aix 5.3


References

SECTRACK - 1018463

VUPEN - ADV-2007-2678

AIXAPAR - IZ00521

AIXAPAR - IZ00510

OSVDB - 36783

SECUNIA - 26219


Last Updated: 27 May 2016 10:45:48